Subject: Re: [RFC] sk_nulls_next_rcu

From: Octavian Purdila <[email-masked]>
Date: Tue, 1 Dec 2009 02:32:47 +0200

On Tuesday 01 December 2009 02:24:54 you wrote:
> From: Octavian Purdila <[email-masked]>
> Date: Tue, 1 Dec 2009 02:19:29 +0200
> 
> > I am trying to convert the LLC code to RCU, and it appears that for proc
> > support a sk_nulls_next_rcu would be required.
> >
> > Is this the wrong way to do it, or is it that nobody need it yet?
> 
> I think simply nobody needed it yet.
> 
> Eric, please take a look at Octavian's patch, thanks!
> 

I will send a patch series later with several LLC enhancements, no need to 
look over the LLC bits yet - its not all done yet. I'll CC Eric on the RCU 
parts :)